body {
	margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px;
	color: #444444;
	cursor: default;
	background-color: #fcfffa;
	background-image: url('/image/background.gif');
	background-repeat: repeat-x;
}
body, td {

}



a:link, a:visited, a:active {

	color: #0C0C82;
	text-decoration: underline;
}
a:hover {
	color: #D41414;
	text-decoration: none;
}



h2,.h2div {
	font-size: 150%; 
	font-weight: bold;
	color: #28511e;
	padding-top: 4px; 
	padding-left: 6px;
	padding-bottom: 0px;
text-align: center; 

	line-height: 100%; 
}



hr {
	color: #CCCCCC;
	height: 2px;
}
.hr {
	color: #CCCCCC;
width: 100%;
	background-image: url('/image/hr.gif');
	background-repeat: no-repeat;
	height: 20px;
	overflow: hidden;
}



img {
	border-width: 0px;
}



.title {
	background-color: transparent;
	background-image: url('/image/title.gif');
	background-repeat: no-repeat;
	height: 100px;
	text-align: center; 
}
.title2 {
	background-color: #28511e;
}



.main {
	padding-top: 0px;
	padding-left: 26px;
	padding-right: 26px;
	padding-bottom: 24px;
	background-repeat: repeat-y;
	text-align: left;
	vertical-align: top;
}



.menu {
	font-size: 110%;
	padding-top: 0px;
	padding-bottom: 6px;
	vertical-align: top;
}
.menu a:link, .menu a:visited, .menu a:active {
	color: #CCCCCC;
	font-weight: normal;
	text-decoration: none;
}
.menu a:hover {
	color: #f7fdf9;
	text-decoration: underline;
}
.menu_title {
	padding-top: 4px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 4px;
	color: #820C0C;

	text-align: center; 
	font-weight: bold;
}
.menu_main {

	padding-top: 6px;
	padding-left: 12px;
	padding-right: 6px;
	padding-bottom: 6px;

}
.menu_main_active {
	padding-top: 6px;
	padding-left: 12px;
	padding-right: 6px;
	padding-bottom: 6px;
	background-color: #E8EAED;

	background-image: url('/image/menu2.gif');
}
.menu_main a {
	color: #f7fdf9;
}
.menu_main_active a:link, .menu_main_active a:visited, .menu_main_active a:active, .menu_main_active a:hover {
	color: #FFFFFF;
}



.menu_sub {
	font-size: 80%;
	padding-top: 3px;
	padding-left: 24px;
	padding-right: 12px;
	padding-bottom: 3px;
	background-color: #E8EAED;
}
.menu_sub_active {
	font-size: 80%;
	padding-top: 3px;
	padding-left: 24px;
	padding-right: 12px;
	padding-bottom: 3px;
	background-color: #E8EAED;
	background-image: url('/image/menu2.gif');
}



input {
	font-family: Tahoma;
}
.input_text, .input_textarea {
	color: #444444;
	background-color: #F0F1F2;
	border-width: 2px; border-style: solid; border-color: #D41414;
}
.input_button {
	color: #F0F1F2;
	background-color: #D41414;
	font-weight: bold;
	cursor: pointer;
	border-width: 2px; border-style: solid; border-color: #F0F1F2;
}
.input_radio {
	background-color: #F0F1F2;
	border-width: 2px; border-style: solid; border-color: #D41414;
}
.input_checkbox {
	background-color: #F0F1F2;
	border-width: 2px; border-style: solid; border-color: #D41414;
}
.input_select {
	color: #820C0C;
	background-color: #F0F1F2;
	border-width: 2px; border-style: solid; border-color: #D41414;
}



.gallery_img {
	border-width: 1px; border-style: solid; border-color: #CCCCCC;
}


.bubble_title {
color:#E8EAED;
	background-color: #305020;
}
.bubble_content {
padding: 6px;
	background-color: #e8F0e4;
	border-width: 2px; border-style: solid; border-color: #305020;
}
.bubble_tr1 {
	background-color: #FFFFFF;
}
.bubble_tr2 {
	background-color: #F0F0F0;
}

.ad {
	background-color: #F0EEdd;
	border-width: 2px; border-style: solid; border-color: #ffcc00;
	padding: 4px;
}
.ad_span {
	background-color: #F0EEdd;
}
.ad_span_current {
	background-color: #AACCFF;
}
.ad b {
	color: #D41414;
}


.dim_text {
	color: #666666;
	font-size: 66%;

}
.dim_text a:link, .dim_text a:visited, .dim_text a:active, .dim_text a:hover {
	color: #666666;
	font-weight: normal; 
}


